SIGSUM-WITNESS(1)

NAME
sigsum-witness - provide service for cosigning a sigsum log

SYNOPSIS
sigsum-witness [-v] [--help] [-k file] [--log-key file] [--state-file file] [--url-prefix string] host:port

DESCRIPTION

--help
    Display help

-k, --signing-key=file

    Witness private key (required)

--log-key=file

    Log public key (required)

--state-file=file

    Name of state file (required)

--url-prefix=string

    Prefix preceding the endpoint names

-v, --version
    Display software version

Provides a service for cosigning a sigsum log (currently, only a single log), listening on the given host and port.

Be warned: this tool is only used for internal testing.